section{
    padding: 0;
}
section:first-of-type {
    padding: 0 0 0px;
}

h1,
span{
    font-family: "Noto Sans JP";
    font-style: normal;
}
section .section_main{
    
}
.container{
    max-width: 1200px;
    width: 95%;
    display: flex;
}
.section_blue {
    background-color: #f2f8fa;
}
.contentsWrap > .section_blue{
    padding-top: 80px;
    align-items: center;
    display: flex;
    justify-content: center;
}

section .section_main .title_top{
    display: flex;
    flex-direction: column;
}
section .section_main .title_top span{
    color: #2A579A;
    text-align: center;
    font-family: Overpass;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%; /* 20.8px */
}
section .section_main .title_top h1{
    color: #2A579A;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 160%; /* 51.2px */
}

.breadcrumb .container{
    display: none;
}
.header2025 {
    box-shadow: none;
}

.list_cols{
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 30px;
}

.breadcrumb_n_type{
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 24px;
    position: absolute;
    top: 0;
    max-width: 1200px;
    width: 95%;
    padding-top: 24px;
}
.breadcrumb_n_type ul{
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 12px;
    overflow: scroll;
    scrollbar-width: none;
}
.breadcrumb_n_type ul li{
    display: flex;
    align-items: center;
}
.breadcrumb_n_type ul li a{
    text-decoration: none;

    color: #0E203B;
    font-size: 13px;
    font-weight: 500;
    line-height: normal;
    display: flex;
    width: max-content;
}
.breadcrumb_n_type ul .current_path a{
    color: rgba(14, 32, 59, 0.50);
    font-size: 13px;
}

.container .sub_title{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.container .sub_title h2{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 57.6px */
    letter-spacing: 2.88px;
}
.container .sub_title p{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}

/* resource page card list  */
.whitepaper-list{
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #f2f8fa;
    padding-top: 80px;
    padding-bottom: 80px;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}
.whitepaper-list .subtxtbox{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}

.whitepaper-list .contentsWrap{
    display: flex;
    flex-direction: column;
    width: 95%;
    max-width: 1200px;
    gap: 64px;
}

@media screen and (max-width:880px) {
    .whitepaper-list {
        padding-bottom: 0;
        margin-bottom: 80px;
    }
    .whitepaper-list .contentsWrap {
        width: 100%;
        align-items: center;
        gap: 0;
    }
}


/* pickup seminar  */
.pickupSeminar{
    padding: 0;
}
.pickupSeminar .pickupSeminar__inner{
    display: flex;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    overflow: hidden;
    padding: 48px;
    gap: 40px;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__thumb{
    display: flex;
    width: 100%;
    max-width: 440px;
    align-items: center;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__thumb img{
    display: block;
    width: 100%;
    height: auto;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info{
    display: flex;
    flex-direction: column;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__title{
    margin: 0;
    padding: 0;
    border-left: none;

    color: #0E203B;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 38.4px */
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__description{
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 16px;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__description li{
    list-style: none;
    display: flex;
    gap: 4px;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__description li span:nth-child(1){
    display: flex;
    width: 64px;
    height: 20px;
    padding: 0 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */

    border-radius: 2px;
    border: 1px solid #2A579A;
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__description li span:nth-child(2){
    color: #2A579A;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 18.2px */
}
.pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__btn {
    margin: 0;
    height: 58px;
    max-width: 230px;
    margin-top: 24px;
    padding-left: 0;
}

@media screen and (max-width:880px) {  
    .pickupSeminar{
        width: 95%;
    }

    .pickupSeminar .pickupSeminar__inner {
        gap: 40px;
        flex-direction: column;
        background: none;
        box-shadow: none;
        padding: 0;
        margin-bottom: 56px;
    }
    .pickupSeminar .pickupSeminar__inner .pickupSeminar__thumb {
        max-width: unset;
    }
    .pickupSeminar .pickupSeminar__inner .pickupSeminar__info .pickupSeminar__btn {
        align-self: center;
    }
}

/* sp version sub title  */
.sp_title{
    display: none;
}
.sp_title h2{
    margin: 0;

    color: #0E203B;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 44.8px */
    letter-spacing: 2.24px;

    padding: 0;
    border-left: none;
}

@media screen and (max-width:880px) {
    .sp_title{
        display: flex;
        justify-content: center;
        width: 100%;
        background: #fff;
        padding-top: 72px;
        padding-bottom: 46px;
    }
}


.whitepaper-list .contentsWrap .container{
    display: flex;
    flex-direction: column;
    margin: 0;
    width: 100%;
    padding: 0;
}
.whitepaper-list .contentsWrap .container .seminarList{
    display: grid;
    list-style: none;
    padding: 0;
    grid-template-columns: repeat(3,1fr);
    gap: 48px;
    margin-bottom: 0;
}
.whitepaper-list .contentsWrap .container .seminarList li{
    list-style: none;
    display: flex;
    width: 100%;
}
.whitepaper-list .contentsWrap .container .seminarList li a{
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    overflow: hidden;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryTags{
    width: 100%;
    display: flex;
    margin-bottom: 16px;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryTags .category{
    background: rgba(14, 32, 59, 0.10);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryTags .endOfReception{
    color: #FFF !important;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    background: rgba(14, 32, 59, 0.50);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryImg{

}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryImg img{
    display: block;
    width: 100%;
    height: auto;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText{
    display: flex;
    flex-direction: column;
    width: 91.308%;
    gap: 16px;
    margin-bottom: 24px;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText .entryTitle{
    margin: 0;
    padding: 0;
    color: #0E203B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 25.6px */
    border-left: none;
    height: auto !important;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText .entryInfo {
    display: grid;
    grid-template-columns: 60px 1fr;
    row-gap: 6px;
}

.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText .entryInfo dt {
    font-weight: bold;
    border-radius: 2px;
    border: 1px solid #2A579A;

    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 14.3px */

    margin-right: 4px;
}

.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText .entryInfo dd {
    margin: 0;
    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    width: fit-content;
}
.whitepaper-list .contentsWrap .container .seminarList li a .entryBlock .entryText h4{
    margin: 0;
    display: flex;
    gap: 8px;

    color: #2A579A;
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 14.4px */
    align-items: center;
    justify-content: end;
}


.whitepaper-list .contentsWrap .container .seminarList li a:hover{
    
}
.whitepaper-list .contentsWrap .container .archivesLink{
    margin-top: 64px;
}

@media screen and (max-width:880px) {  
    .whitepaper-list .contentsWrap .container {
        background: #fff;
    }

    .whitepaper-list .contentsWrap .container .seminarList {
        gap: 32px;
        grid-template-columns: repeat(1, 1fr);
        width: 95%;
        align-self: center;
    }
}